#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 rio-orphans
version:              0.1.2.0
visibility:           public
id:                   rio-orphans-0.1.2.0-JWby1op8yDPLAfd5PP6n9E
key:                  rio-orphans-0.1.2.0-JWby1op8yDPLAfd5PP6n9E
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/rio#readme
synopsis:             Orphan instances for the RIO type in the rio package
description:
    See README and Haddocks at <https://www.stackage.org/package/rio-orphans>

category:             Control
abi:                  580ee42988f1fb931e665d842f94abb6
exposed:              True
exposed-modules:      RIO.Orphans
hidden-modules:       Paths_rio_orphans
import-dirs:          /usr/lib/ghc-9.0.1/site-local/rio-orphans-0.1.2.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/rio-orphans-0.1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/rio-orphans-0.1.2.0
hs-libraries:         HSrio-orphans-0.1.2.0-JWby1op8yDPLAfd5PP6n9E
depends:
    base-4.15.0.0 exceptions-0.10.4
    fast-logger-3.0.5-FHlFfPzGZDODNiDm7uDAEP
    monad-control-1.0.3-GE4iErTZLHaG2zD8KmCg9b
    monad-logger-0.3.36-G2TcYxGqaZN4vyc782vqSN
    resourcet-1.2.4.2-4P7EC2M8bdj8uzzgTY5d1M
    rio-0.1.20.0-KRyzusqaK4JKkryM2Y9mKA
    transformers-base-0.4.5.2-6p4D6tiBSaiLRawxvTQCis
    unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN

haddock-interfaces:   /usr/share/doc/haskell-rio-orphans/html/rio-orphans.haddock
haddock-html:         /usr/share/doc/haskell-rio-orphans/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

